ANGELFIRE(4)

NAME
angelfire - MVME181 system controller

SYNOPSIS
angelfire0 at mainbus0 addr 0xff800000
dart0 at angelfire0 offset 0x640000 ipl 5
dsrtc0 at angelfire0 offset 0x10000
vme0 at angelfire0 offset 0x680000

DESCRIPTION
The angelfire driver provides an interface to the interrupt controller and VME bus controller found on MVME180 and MVME181 systems.

The devices connected to angelfire are:

dart(4)
    MC68681 or MC68692 dual UART
dsrtc(4)
    DS1216 SmartWatch ROM
vme(4)
    VMEbus interface

SEE ALSO
intro(4)